<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>userDetails.html</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
</head>
    
    <ul class="nav justify-content-end">
  <li class="nav-item">
    <a class="nav-link active">ユーザ名さん</a>
  </li>
  <li class="nav-item">
    <a class="nav-link" href="login.html">ログアウト</a>
  </li>
    </ul>
    
    <body>
    <div class="container">
  <div class="row">
    <div class="col">
    </div>
    <div class="col-md-auto">
        <br>
        <br>
        <h1>ユーザ情報詳細参照</h1>
        <br>
        <br>
    </div>
    <div class="col">
    </div>
  </div>
  <div class="row">
      <div class="col">
      </div>
      <div class="col-md-auto">
        <strong>ログインID</strong>　　　　　　　id0001
        <br>
        <br>
        <strong>パスワード</strong>　　　　　　　田中太郎
        <br>
        <br>
        <strong>生年月日</strong>　　　　　　　　1989年04月26日
        <br>
        <br>
        <strong>登録日時</strong>　　　　　　　　2017年01月01日 10:50
        <br>
        <br>
        <strong>更新日時</strong>　　　　　　　　2017年02月01日 01:05
        <br>
        <br>
      </div>
      <div class="col">
      </div>
    </div>
   <div class="row">
    <div class="col">
        <br>
        <button type="button" class="btn btn-link"><a href="userList.html">戻る</a></button>
    </div>
    <div class="col">
    </div>
    <div class="col">
    </div>
   </div>
    </div>
    </body>
</html>